/* slick */
.slick-slider {position: relative; display: block; box-sizing: border-box;  -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none;
-ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track {position: relative; top: 0; left: 0; display: block;}
.slick-track:before, .slick-track:after {display: table; content: '';}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide {float: right;}
.slick-slide img {display: block;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}		
.main_slider {position:relative;  height:500px;}
.main_slider .slider_list li { position: relative; height:500px; overflow: hidden; text-align: center; }
.main_slider .slider_list li a {display:block; position:relative; height:0; padding-top:36%;}
.main_slider .slider_list li a img {position:absolute; top:0; left:calc( 50% - 1100px ); width:auto; height: auto; min-height: 500px;  min-width: 2200px;}
.main_slider .slider-nav_wrap { width:240px; margin: 0 auto; position:absolute; bottom:30px; left:0; right:0;  }
.main_slider .slider-nav_wrap .slider-nav { margin:0 auto; padding:0 20px; position:relative; }
.main_slider .slider-nav_wrap ul { margin:0 5px; text-align: center; }  
.main_slider .slider-nav_wrap li { margin: 0 5px; }
.main_slider .slider-nav_wrap li a { width:40px; height:40px; display: block; border:1px #fff solid;  border-radius: 50%; padding: 10px; color:#fff; display:block; text-align:center; overflow: hidden;  text-overflow: ellipsis; -ms-text-overflow: ellipsis; word-wrap: normal; white-space: nowrap; }
.main_slider .slider-nav_wrap li a:hover, .main_slider .slick-current a { background:  rgba(255,255,255,0.5); }
.main_slider .slider-nav_wrap li a:focus { outline:none; }
.main_slider .slider-nav_wrap li a.active { background:  rgba(255,255,255,0.5); }
.main_slider .slider-nav_wrap .slick-arrow, .btn_main_arr {z-index:1; display:block !important; cursor:pointer; border:none; outline:none; background-color:rgba(255, 255, 255, 0); width:80px; height:82px;  font-size:0; color:transparent; background-repeat:no-repeat; background-position:0 0; position:absolute; top:0;}
.main_slider .slider_list li a img.mobile {display:none !important;}
.main_slider .slider-nav_wrap .inner { position:relative; width:240px; padding:0; }
.main_slider .slider-nav_wrap .inner li { width: 40px; }
.main_slider .slider-nav_wrap .slick-track {margin:0 auto;}
.main_slider .slider_list li .mb { position: absolute; width: 100%; height: 500px;  top:0; z-index: 10; text-align: center; }
.main_slider .slider_list li .mb img { width: 100%; width:auto; height: auto; }
.main_slider .slider_list li .mb p.main_copy { font-size:0; }
.main_slider .slider_list li .mb p.sub_copy {  position: absolute; width:100%; text-align: center; bottom:90px;  left:0; color:#f7ff14; font-size:4rem; font-family: 'Italianno', cursive; }
.main_slider .slider_list li .mb p.tr { font-family: 'Oswald', sans-serif; }
.new_pager { display: none; }
.games { position: relative; width:100%;  }
.game_pb { width:100%; display:flex; position: relative; background: #3070da; align-items: stretch;}
.game_pb > div {flex-grow:1; width:50%;}
.game_pb .game_text {text-align: right; padding:20.8rem 5rem;  }
.game_pb .visual { background: #14273a url(../../images/main/main_game_pb.jpg) center no-repeat; background-size : cover; }

.game_outlaw { width:100%; display:flex; position: relative; background: #f8ad36;  align-items: stretch;}
.game_outlaw > div {flex-grow:1; width:50%;}
.game_outlaw .game_text { padding:20.8rem 5rem; order: 2; text-align:left;}
.game_outlaw .visual {overflow: hidden; background: #412c0a url(../../images/main/main_game_outlaw.jpg) center no-repeat ; background-size : cover; order: 1;}

.games img { min-width: 100%; } 
.games p.game_title { font-size:50px; font-weight: 500; letter-spacing:0.1em;  font-family: 'Tomorrow', sans-serif; text-transform: uppercase; border-bottom: 1px rgba(255,255,255,0.5) solid; padding-bottom:10px; color:#222; }
.games p.game_info {line-height: normal; font-size:34px; color:rgba(255,255,255,0.7); margin: 10px 0; }
.games button {font-size:14px; font-weight:300; background: url(../../images/common/btn_arrow.png) 2rem center no-repeat; margin-top:3px; }
.games button:hover { background: rgba(255,255,255,0.4) url(../../images/common/btn_arrow.png) 2rem center no-repeat  ; }

.job { width:100%;  background: url(../../images/main/main_job.jpg) center no-repeat; background-size : cover; color:#fff;  padding:21rem 3rem;}
.job p { font-size:50px; font-weight:500; text-transform: uppercase;  line-height: normal;}
.job button { background: url(../../images/common/btn_arrow.png) 2rem center no-repeat; margin-top:6rem; animation-duration: 0.5s; animation-delay: 1.5s; }
.job button:hover { background: rgba(255,255,255,0.4) url(../../images/common/btn_arrow.png) 2rem center no-repeat; }

.top_slide {position:relative;}
.top_slide .slick-track > li .bg {position:absolute; top:0; bottom:0; left:0; right:0; transition: linear 15s; background-repeat:no-repeat; background-position:center center; background-size:cover;  transform: scale(1, 1);}
.top_slide .slick-track > li .desc {position:relative; z-index:1;  padding:160px 25px 105px; }
.top_slide .slick-track > li.ms01 .bg {background-image:url('../../images/main/main_seoul.jpg');}
.top_slide .slick-track > li.ms02 .bg {background-image:url('../../images/main/main_bangkok.jpg');}
.top_slide .slick-track > li.ms03 .bg {background-image:url('../../images/main/main_jakarta.jpg');}
.top_slide .slick-track > li.ms04 .bg {background-image:url('../../images/main/main_istanbul.jpg');}
.top_slide .slick-track > li.ms05 .bg {background-image:url('../../images/main/main_saopaulo.jpg');}
.top_slide .slick-track > li .txt {font-family: 'Tomorrow'; text-transform:uppercase; font-weight:800; letter-spacing:0.05em; color:#fff; font-size:6rem; margin-top:-15px;}
.top_slide .slick-track > li .txt span {display:block; color:rgba(255, 255, 255, 0.2); -webkit-text-stroke: 1px rgba(255, 255, 255, 0.8); text-stroke: 1px rgba(255, 255, 255, 0.8); margin-bottom:5px;}
.top_slide .slick-dots {position:absolute; bottom:4.6rem; left:0; right:0; z-index:1; vertical-align:middle; text-align:center; display:inline-block; }
.top_slide .slick-dots li {display:inline-block;  font-size:0px; margin:0 1rem; vertical-align:top;}
.top_slide .slick-dots li > button {padding:0; cursor: pointer; font-size:0; display:block; width:10px; height:10px; background:rgba(255, 255, 255, 0); border-radius:6px; text-indent: -9999px; border:1px solid #fff;}
.top_slide .slick-dots li.slick-active > button {background:#f7ff14; border-color:#f7ff14; width:6rem;}
.top_slide .slick-track .desc img {display:inline;}
.top_slide .slick-track > li.moving .bg { transform: scale(1.2, 1.2);}


/*------------------RESPONSE------------------*/

@media screen and (min-width: 2201px) {
.top_slide li {background-size:cover;}
.game_outlaw .game_text, .game_pb .game_text {padding-top:24rem; padding-bottom:24rem;}
}

@media screen and (min-width: 2201px) {
.top_slide li {background-size:cover;}
}

@media screen and (min-width: 1921px) {
.games p.game_info br , .games p.game_info br {display:none;}
}	

@media screen and (max-width: 1280px) {
.game_pb .game_text , .game_outlaw .game_text {padding:10rem 3rem;}	
}	

@media screen and (max-width: 1023px) {
.pc {display:none;}	
.mobile {display:block;}
.main_slider .slider_list li a {padding-top: 50%;}
.main_slider .slider_list li a {padding-top: 60%;}
.game_pb {display:block;}
.game_pb > div {width:100%; position: relative;}
.game_pb .game_text {text-align:center;}
.game_pb .visual {height:49rem; }

.game_outlaw {display:block;}
.game_outlaw > div {width:100%; position: relative;}
.game_outlaw .game_text {text-align:center;}
.game_outlaw .visual {height:49rem; }
}
@media screen and (max-width: 768px) {
.top_slide .slick-track > li .desc { background-size:cover;}	
.top_slide .slick-track > li .txt {font-size:6.9rem; margin-top:5px;}	
.top_slide .slick-dots li {margin:0 5px;}
.top_slide .slick-dots li.slick-active > button {width:30px;}
.games p.game_title {font-size:5.9rem;}
.games p.game_info {font-size:4.3rem;}
.games button {font-size:2.3rem; background-size: 2.3rem auto;}
.job p {font-size:5.9rem;}
.job button {font-size:2.3rem; background-size: 2.3rem auto;}
.game_pb .game_text, .game_outlaw .game_text {padding-top:20rem; padding-bottom:20rem;}
}
@media screen and (max-width: 740px) {
.main_slider .slider_list li a { padding-top: 75%; }
}
@media screen and (max-width: 640px) {
.main_slider .slider_list li a {padding-top: 90%;}
}
@media screen and (max-width: 500px) {
.main_slider {   height: 400px}
.main_slider .slider_list li {  height:400px; min-height: 400px;  }
.main_slider .slider_list li a img { min-height: 400px;   }
.main_slider .slider_list li .mb { height: 400px;  }
.main_slider .slider_list li a {padding-top: 100%;}
.main_slider .slider_list li .mb p.sub_copy { font-size:3.2rem; bottom:180px; font-family: 'Tomorrow', 'NanumSquare', sans-serif; letter-spacing: -0.2rem; font-weight: 700; text-shadow: 5px 8px 10px rgba(0,0,0,0.5); text-transform: uppercase; }
}
